#newsmallbanner{
	overflow:hidden;
	padding: 30px 0 0;
}
#newsmallbanner #news{
	float:right;
	width:50%;
}
#newsmallbanner #smallbanner{
	float:left;
	width:50%;
}
#newsmallbanner #smallbanner #s-sizead{
	border: 1px solid #c5c5c5;
	padding: 10px;
}
#newsmallbanner #s-sizead a{display: block;background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;}
#newsmallbanner #s-sizead a img{width:100%;}
#smallbanner .slick-prev, 
#smallbanner .slick-next{
	display:none;
}
#smallbanner .slick-dots{
	bottom:15px;
	text-align: right;
	width: calc(100% - 20px);
}
#smallbanner .slick-dots li button:before{color:#666;    font-size: 15px;}
#newsmallbanner #news .title{
	overflow:hidden;
	margin: 10px 20px;
}
#newsmallbanner #news .title h2{
	float:left;
	color: #373738;
	font-weight:normal;
}
#newsmallbanner #news .title h2 b{    
	font-weight: normal;
    font-size: 14px;
    margin-left: 10px;
}
#newsmallbanner #news .title .more{
	float:right;
}
#newsmallbanner #news .title .more a{
    font-size: 14px;
    display: block;
    background: linear-gradient(to bottom, rgba(84,144,32,1) 0%,rgba(69,119,27,1) 51%,rgba(50,93,16,1) 100%);
    color: #fff;
    padding: 0 15px;
    border-radius: 5px;
    border: 1px solid #6f6f6f;
}
#newsmallbanner #news .title .more a:hover{
	background: #212020;
	color:#fff;
}
#newsmallbanner #news .newsWrap{
	margin: 10px 20px;
}
#newsmallbanner #news .newsWrap li{
	margin: 10px 0;
}
#newsmallbanner #news .newsWrap li .info{
	overflow:hidden;
}
#newsmallbanner #news .newsWrap li .info .date{
	color: #505050;
	font-size:13px;
	float:left;
	width: 82px;
}
#newsmallbanner #news .newsWrap li .info .date b{
	font-size:18px;
	margin-right:5px;
}
#newsmallbanner #news .newsWrap li .info h4{
	float: left;
	overflow: hidden;
	white-space: nowrap;
	width: calc(100% - 250px);
	text-overflow: ellipsis;
	margin-left: 20px;
	color:#fff;
}
#newsmallbanner #news .newsWrap li .info h4 a{
    color: #252424;
}
#newsmallbanner #news .newsWrap li .info h4 a:hover{
    color: #2c73cd;
}
#newsmallbanner #news .newsWrap li .info .more{
	float:right;
}
#newsmallbanner #news .newsWrap li .info .more a{
	font-size: 14px;
	display: block;
	background: linear-gradient(to bottom, rgba(84,144,32,1) 0%,rgba(69,119,27,1) 51%,rgba(50,93,16,1) 100%);
	color: #fff;
	padding: 0 15px;
	border-radius: 5px;
	border: 1px solid #6f6f6f;
}
.right-set .station{
    margin-bottom: 70px;
}
.right-set .station .webmasterStyle{
    overflow: hidden;
    margin: 7px 0 20px;
}
.right-set .station .webmasterStyle h2{
    display: inline-block;
    font-weight: normal;
    line-height: 100%;
}
.right-set .station .webmasterStyle h2 a{
    display: inline-block;
    vertical-align: bottom;
    margin-left: 15px;
    line-height: 100%;
    font-size: 14px;
    background: linear-gradient(to bottom, rgba(84,144,32,1) 0%,rgba(69,119,27,1) 51%,rgba(50,93,16,1) 100%);
    color: #fff;
    padding: 5px 15px;
    border-radius: 5px;
    border: 1px solid #6f6f6f;
}
.right-set .station .webmasterStyle ol{
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 230px);
    text-align: center;
}
.right-set .station .webmasterStyle ol li{
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.right-set .station .webmasterStyle ol li:after{
	content:'|';
	position:absolute;
	right: -4px;
	top:0;
	color: #b5b5b5;
	font-size: 14px;
}
.right-set .station .webmasterStyle ol li:last-child:after{
	display:none;
}
.right-set .station .webmasterStyle ol li a{
    display: block;
    font-weight: bold;
    padding: 0 15px;
    transition:all linear .2s;
    font-size: 17px;
}
.right-set .station .webmasterStyle ol li a:hover{
	color:#d4145a;
}
.right-set .station .pro-list{}
.right-set .station .pro-list ul{}
.pro-article{
    margin-bottom: 10px;
}
.pro-article .tabs{ position:relative;}
.pro-article .tabs:after{content:'';position:absolute;bottom:0;left:0;width:100%;height:2px;background: #323232;}
.pro-article .tabs li{float:left;width: calc((100% - 40px) / 3);}
.pro-article .tabs li:nth-child(2){
    margin: 0 20px;
}
.pro-article .tabs li a{display:block;text-align:center;background: #fff;border: 1px solid #b4b4b4;padding: 15px;}
.pro-article .tabs li.active a{
    background: linear-gradient(to bottom, #636363 0%,#2a2a2a 100%);
    color: #fff;
}
.tab_container >div >p{
    text-align: center;
	    margin-top: 20px;
}
.tab_container >div >p a{
    display: inline-block;
    background: #2f2f2f;
    color: #fff;
    padding: 10px 60px;
    font-size: 14px;
    transition:all linear .2s;
    font-size: 14px;
    background: linear-gradient(to bottom, rgba(84,144,32,1) 0%,rgba(69,119,27,1) 51%,rgba(50,93,16,1) 100%);
    color: #fff;
    padding: 0 15px;
    border-radius: 5px;
    border: 1px solid #6f6f6f;
}
.tab_container >div >p a:hover{background: #333333;}
@media screen and (max-width: 1280px) {
	.right-set .station .webmasterStyle ol li a{padding: 0 7px;}
	.right-set .station .webmasterStyle h2{    font-size: 20px;}
	.right-set .station .webmasterStyle ol{ text-align:right;    width: calc(100% - 210px);}
}
@media screen and (max-width: 1024px) {
	#secend-pro-cate,
	#third-pro-cate,
	#fourth-pro-cate{ display:none;}
	#content{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
	#newsmallbanner{
    order: 2;
    padding: 0;
}
	#construct{
	width: 100%;
    order: 1;
    padding-top: 10px;
}
#web-sidebar .left-style .index-mo-title{ display:block;margin-bottom: 10px;}
#web-sidebar .left-style .index-mo-title img{width:100%;}
}
@media screen and (max-width: 768px) {
	#newsmallbanner #news{width:100%;}
	#newsmallbanner #smallbanner{width:100%;}
	#newsmallbanner #news .title h2{    font-size: 18px;}
	#newsmallbanner #news .newsWrap li .info h4{    width: calc(100% - 140px);}
	.right-set .station .webmasterStyle ol{    display: none;}
	.right-set .station .webmasterStyle h2{    display: block;
    text-align: center;}
}
